.toggle-switch {
  position: relative;
  display: inline-block;
  width: 32px;
  height: 19px;
}

.toggle-switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.toggle-slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #D2CFC8;
  -webkit-transition: .4s;
  transition: .4s;
}

.toggle-slider:before {
  position: absolute;
  content: "";
  height: 14px;
  width: 14px;
  left: 3px;
  bottom: 3px;
  background-color: #FAF7EE;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .toggle-slider {
  background-color: #72B288;
}

input:focus + .toggle-slider {
  box-shadow: 0 0 1px #72B288;
}

input:checked + .toggle-slider:before {
  -webkit-transform: translateX(12px);
  -ms-transform: translateX(12px);
  transform: translateX(12px);
}

/* Rounded toggle-sliders */
.toggle-slider.toggle-round {
  border-radius: 34px;
}

.toggle-slider.toggle-round:before {
  border-radius: 50%;
}
